XF 1.1 Compatibility of MySQL server versions vs. Xenforo versions

MikeMpls

Well-known member
I am being forced to upgrade my MySQL server, currently at version 5.5.61

I have XF sites at revision levels from 1.1.3 to 2.1.0.

Will MySQL 5.6 be compatible with all these XF versions?

And MySQL 5.7?
 
Top